unit indpoint;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons;

type
  TInputPoint = class(TForm)
    code: TEdit;
    lat: TEdit;
    long: TEdit;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    procedure BitBtn2Click(Sender: TObject);
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  InputPoint: TInputPoint;

implementation

{$R *.DFM}

procedure TInputPoint.BitBtn2Click(Sender: TObject);
begin
ModalResult := mrCancel;
end;

procedure TInputPoint.BitBtn1Click(Sender: TObject);
begin
ModalResult := mrOK;
end;

end.
